/* virgin media for support(FAQ) */
	.lgi-templatesection a {color: #312332 !important; text-decoration: underline !important;}	
	.lgi_container_bg_full .container.lgi-templatesection.section .readmore a:hover, a:focus,a:active,a:hover{color:#ed0000 !important; text-decoration:underline !important;}
	.lgi_container_bg_full .container.lgi-templatesection.section .readmore a {color:#ed0000 !important;}
	.readmore a {color:#ed0000 !important; background:none !important;text-decoration:none !important;padding: 7px 0 7px 15px;font-weight: bold;}
	ol.readmore,div.top5links {background-color: #f7f7f7;}
	.sidebar .promo_box_container div  h2.ch_header_4{
		background-color: #ed0000;
		color: #fff;
        padding: 15px 0 11px 15px !important;
		margin-bottom:0px;
		font-size:28px;
	}
	ol.readmore{
		margin-top:0px;
	}
	ol.readmore a:last-child {
		padding-bottom:15px;
	}
	ol.readmore a:first-child {
		padding-top:15px;
	}
	div.PrintPage a:hover span.PrintPage {    
		color: #ed0000 !important;
	}
	.lgi_container_bg_full .container.lgi-templatesection.section div.EmailLink2 a,div.PrintPage a {text-decoration:none !important;}
	table#ans_feedback{
			width : 550px !important;		
		}
	@media (max-width: 519px)
	{
		body {
			OVERFLOW-X: HIDDEN;
			PADDING-right: 5px;
		}
		table#ans_feedback{
			width : 100% !important;		
		}
		table#ans_feedback tr:first-child td{
			display: block !important;
		}
		table#ans_feedback tr td {float: left !important;}
		div#rn_AnswerFeedback2_13_RatingButtons{float:left !important;}
		.rn_AnswerFeedback2Form .rn_Textarea {width: 100% !important;}
		.bottom-div h3 {
			font-size:25px !important;
			margin :   0 0 .53em 0 !important;
			
		}
	}
	
	 .bottom-div h3 {
	 color :#5f2878 !important;
	 /*color: #433040 !important;*/
	 font-family: 'VM Circular Bold',Arial,sans-serif;
	 }
	 
	 div.star-br{
	 background: url("//upc.ie/content/dam/www-upc-ie/img/faqs/star11x10.png") repeat-x 1px top;
	 height: 15px;
		opacity: 0.3;
		 filter: Alpha(opacity=30); /* IE8 and earlier */
		/* margin: 0 7% 0 2%;*/
	 }
	 td#answer_note{
		padding-bottom:15px;
	 }
	 .yesspan,.nospan{
		color: #312332;
		font-weight:bold;
	 }
	 body.vm-purple, body.vm-purple a, body.vm-purple a:hover {
    /*color: #433040 !important;*/
	}
	span.nospan.sel{
	    background-color: #433544;
    padding: 11px 10px 10px 12px;
    border-radius: 20px;
	color: #fff;
	}
	span.yesspan.sel{
	    background-color: #433544;
    padding: 11px 0px 10px 12px;
    border-radius: 20px;
	color: #fff;
	}
	table#ans_feedback tr:first-child td:first-child{
		max-width:330px !important;
	}
	div.inputsDiv{
	float:left !important;	
	    width: 100%;
	}
	/* start form section */
	.promo_box_container table {
    color: #000;
	}
	.lgi-group-decor-skin5 {
    overflow: hidden;
    background-color: #e3e3e3;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;}
	.lgi-group-decor-skin5 .lgi-grouping-responsive{
		padding: 15px;
	}
	div.askFormDiv fieldset{
		border: none !important;
		margin: 0px !important;
		padding: 0 !important;
	}
	
	div.askFormDiv  input, div.askFormDiv  textarea {
		display: inline-block;
		position: relative;
		padding: 11px 15px;
		clear: both;
		border-width: 1px;
		border-style: solid;
		border-color: #cccccc;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		background-color: #ffffff;
		color: #000000;
		font-family: Arial, sans-serif;
		font-size: 14px;
		outline: none;
		font-weight: normal;
		vertical-align: middle;
		max-width: 100% !important;
		}
	div.askFormDiv  textarea {
       min-height: 80px;}
	div.askFormDiv .input268{
		background: inherit;
		float: inherit;
		height: inherit;
		margin: inherit;
		padding: inherit;
		width: inherit;
		background: inherit;
		background: inherit;
		border: inherit;
		border-radius: inherit;
	}
	
	div.askFormDiv input.input268 ,  textarea.input268  {
		display: inline-block !important;
		position: relative !important;
		padding: 11px 15px !important;
		clear: both !important;
		border-width: 1px !important;
		border-style: solid !important;
		border-color: #cccccc !important;
		-webkit-border-radius: 5px !important;
		-moz-border-radius: 5px !important;
		border-radius: 5px !important;
		background-color: #ffffff !important;
		color: #000000 !important;
		font-family: Arial, sans-serif !important;
		font-size: 14px !important;
		outline: none !important;
		font-weight: normal !important;
		vertical-align: middle !important;
	}
	
	div.askFormDiv label {
    display: block !important;
    color: #000000 !important;
    font-family: 'VM Circular Bold', Arial, sans-serif !important;
    font-size: 16px !important;
    margin-right: 2.4% !important;
    width: 35% !important;
    clear: both !important;
    vertical-align: middle !important;
    -webkit-box-ordinal-group: 1 !important;
    -ms-flex-order: 1 !important;
    -webkit-order: 1 !important;
    -webkit-flex-order: 1 !important;
    flex-order: 1 !important;
    order: 1 !important;
    width: auto !important;
    padding: 0 0 5px 0 !important;
    text-align: left !important;
	}
	div.askFormDiv select{
	height: 41px !important;
    border-radius: 5px !important;
    padding: 5px !important;
	}
	div.askFormDiv button.lgi_btn_2{
		margin:0 !important;		
		float:right !important;
	    margin-bottom: 10px !important;
	}
	div.askFormDiv textarea,div.askFormDiv input[type=text],div.askFormDiv  td.FieldContent,div.askFormDiv table{
	width: 439px !important;
	min-width: 250px !important;
	max-width: 100% !important;}
	
	tr#div__2 td#label_2.FieldLabel span.rn_required{display:none;}
	
	@media only screen and (max-width: 619px){
	div.askFormDiv textarea,div.askFormDiv input[type=text],div.askFormDiv  td.FieldContent,div.askFormDiv table{
	width:  100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
    }
	td.FieldLabel, th.FieldLabel{
		width: 100% !important;
	}
	tr[id^='error_label'] td div{
		width: 100% !important;
		min-height: 26px;
		height: inherit !important;
	}
	@media only screen and (max-width: 350px){
	div.askFormDiv td{
	float: left !important;
	clear: both !important;
    }
	div.askFormDiv button.lgi_btn_3{
		 margin-top: 20px !important;
	}
	div.askFormDiv button.lgi_btn_2{			
		float:left !important;	    
	}
	div.askFormDiv select{
		width:  100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
		
	}
	div.askFormDiv select option{
		max-width: 90% !important;
	}
	}
	/*div.askFormDiv  button.generic_button3{
	color: #ffffff;
    background-color: #ed0000;
    position: relative;
    display: inline-block;
    font-family: 'VM Circular Bold', Arial, sans-serif;
    font-size: 16px;
    height: 34px;
    line-height: 36px;
    min-width: 90px;
    padding: 0 23px;
    max-width: 100%;
    margin-bottom: 4px;
    text-align: center;
    white-space: nowrap;
    text-decoration: none;
    cursor: pointer;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    background-repeat: repeat-x;
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
	}
	div.askFormDiv  button.generic_button3:hover {
    color: #ed0000;
    background-color: #ffffff;
    text-decoration: underline;
    border: 2px solid #ed0000;
    line-height: 33px;
	}
	div.askFormDiv button.generic_button3 span {
    outline: inherit;
    font-family: inherit;
    font-weight: inherit;
    text-transform: inherit;
    text-align: inherit;
    position: inherit;
    display: inherit;
    white-space: inherit;
    font-size: inherit;
    margin-top: inherit;
    padding-right: inherit;
    padding: inherit;
    height: inherit;
    background: inherit;
    color: inherit;
    margin: inherit;
	}*/
	/* end form section */